#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = 동적
AggregateMode_static = 정적

# CardinalityEnum
CardinalityEnum_zero = 0
CardinalityEnum_one = 1
CardinalityEnum_many = 많음

# ContextMode
ContextMode_warnWhenMissing = 컨텍스트 누락 시 경고
ContextMode_includeInQuery =  쿼리에 필요한 컨텍스트
ContextMode_infoWhenMissing = 컨텍스트 누락 시 정보

# FacetTypeEnabled
FacetTypeEnabled_automatic = 자동
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = 모든 쿼리 항목을 생성된 SQL에 표시
GenerateSQL_minimized = 필수 쿼리 항목만 생성된 SQL에 표시

# HighLevelDataType
HighLevelDataType_boolean = 부울
HighLevelDataType_string = 텍스트
HighLevelDataType_integer = 정수
HighLevelDataType_decimal = 소수점
HighLevelDataType_datetime = 타임스탬프
HighLevelDataType_time = 시간
HighLevelDataType_date = 날짜
HighLevelDataType_interval = 간격
HighLevelDataType_array = 통화
HighLevelDataType_object = 바이너리
HighLevelDataType_period = 기간

# InstanceType
InstanceType_copy = 복사
InstanceType_local = 로컬
InstanceType_missing = 누락
InstanceType_reference = 참조

# JoinFilterType
JoinFilterType_none = 없음
JoinFilterType_in = 범위 내
JoinFilterType_between = 범위
JoinFilterType_table = 테이블

# ProParameterMode
ProParameterMode_in = 입력
ProParameterMode_out = 출력
ProParameterMode_inout = 겹쳐쓰기

# QuerySubjectUsage
QuerySubjectUsage_automatic = 자동
QuerySubjectUsage_bridge = 브릿지
QuerySubjectUsage_summaryQuery = 요약 쿼리


# RegularAggregateType
RegularAggregateType_automatic = 자동
RegularAggregateType_none = 없음
RegularAggregateType_average = 평균값
RegularAggregateType_calculated = 집계 후 계산
RegularAggregateType_count = 개수
RegularAggregateType_countDistinct = 고유 수
RegularAggregateType_countNonZero = 0이 아닌 수
RegularAggregateType_minimum = 최소값
RegularAggregateType_median = 중앙값
RegularAggregateType_maximum = 최대값
RegularAggregateType_standardDeviation = 표준 편차
RegularAggregateType_total = 합계
RegularAggregateType_variance = 분산

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = 합집합
SetOperation_INTERSECT = 교집합
SetOperation_EXCEPT = 제외

# SetOperationDuplicates
SetOperationDuplicates_remove = 제거
SetOperationDuplicates_preserve = 유지

# SortOrder
SortOrder_ascending = 오름차순
SortOrder_descending = 내림차순

# SortOrderNullPlacement
SortOrderNullPlacement_first = 첫 번째
SortOrderNullPlacement_last = 마지막

# SourceCategoryType
SourceCategoryType_calculation = 계산
SourceCategoryType_column = 열
SourceCategoryType_dimension/measure = 차원/측정값
SourceCategoryType_dimension/regular = 차원/정규
SourceCategoryType_folder = 폴더
SourceCategoryType_hierarchy/level = 계층 구조/레벨
SourceCategoryType_hierarchy/parent-child = 계층 구조/상위-하위
SourceCategoryType_level = 레벨
SourceCategoryType_measure = 측정값
SourceCategoryType_namedSet = 이름 지정된 세트
SourceCategoryType_property = 특성
SourceCategoryType_table = 테이블
SourceCategoryType_variable = 변수

# SplitColumnTreatment
SplitColumnTreatment_show = 표시
SplitColumnTreatment_hide = 숨기기

# SplitDisplay
SplitDisplay_inline = 인라인
SplitDisplay_folder = 폴더

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = 네이티브
SqlLanguageType_passThrough = 패스 스루

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = 테이블
TableType_VIEW = 보기
TableType_SYSTEM_TABLE = 시스템_테이블
TableType_GLOBAL_TEMPORARY = 글로벌_임시
TableType_LOCAL_TEMPORARY = 로컬_임시
TableType_ALIAS = 별칭
TableType_SYNONYM = 동의어

# UsageType
UsageType_automatic = 자동
UsageType_identifier = ID
UsageType_attribute = 속성
UsageType_fact = 측정값

# UseSpecType
UseSpecType_database = 데이터베이스
UseSpecType_file = 파일
UseSpecType_module = 모듈
UseSpecType_dataset = 데이터 세트
UseSpecType_package = 패키지


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
